.call-to-action {
  width: 100%;
}

.call-to-action__inner {
  padding: 2rem 2.35294rem 2.35294rem 2.35294rem;
  background-color: #005F27;
}

.call-to-action__title {
  font-family: "Zilla Slab", Helvetica, Arial, sans-serif;
  font-size: 2.11765rem;
  font-weight: 700;
  line-height: 1.1;
  letter-spacing: -0.015em;
  text-align: center;
  color: #FFFFFF;
  margin-top: 0;
}

@media (min-width: 768px) {
  .call-to-action__title {
    font-size: 3.17647rem;
  }
}

.call-to-action__text {
  font-size: 1.05882rem;
  line-height: 1.3;
  text-align: center;
  color: #FFFFFF;
}

.call-to-action--primary .call-to-action__inner {
  background-color: #009640;
}

.call-to-action--primary .call-to-action__border {
  display: block;
  height: 16px;
  background-color: #009640;
  background-image: url("/themes/greens/dist/css/../assets/triangles01-100.svg");
  background-repeat: repeat-x;
  background-size: 100%;
  background-position: 50% 50%;
}
